@charset "utf-8";
/* CSS Document */

*{ padding:0px; margin:0px;box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box;}

body{ color:#666; background:#fff; font-family:"微软雅黑"; font-size:16px; text-decoration:none; min-width:320px; max-width:750px; margin:0 auto }
a{ color:#666; font-family:"微软雅黑"; font-size:16px; text-decoration:none;}
ul{ list-style:none}



/*公共*/

textarea{ width:100%; text-indent:10px; font-size:16px; font-family:"微软雅黑"; padding:5px; min-height:35px; background:#fff; border:1px solid #aeaeae; border-radius:8px; color:#555;  font-family:"微软雅黑"; box-shadow:0 0 2px #ccc inset}

textarea:focus{ border:1px solid #014099; color:#555}

input{ width:100%; text-indent:10px; font-size:16px; font-family:"微软雅黑"; padding:10px; height:35px; background:#fff; border:1px solid #aeaeae; border-radius:8px; color:#555; padding:2px; font-family:"微软雅黑"; box-shadow:0 0 2px #ccc inset}

input:focus{ border:1px solid #014099; color:#111}
.red{ color:#ff1a00}
img{ max-width:100%}
select{ width:100%; text-indent:10px; font-size:16px; font-family:"微软雅黑"; padding:10px; height:35px; background:#fff; border:1px solid #aeaeae; border-radius:8px; color:#555; font-family:"微软雅黑"; box-shadow:0 0 2px #ccc inset}

select:focus{ border:1px solid #014099; color:#555}
.btn-ui-back{position:absolute; left:10px; top:5px; line-height:35px;}
.btn-ui-menu{ position:absolute; right:10px; top:5px; height:35px; width:35px; background:url(../images/menu.png) no-repeat center center; background-size:30px;}
.top{ height:45px; background:#2e2d30; position:relative; text-align:center; color:#fff}
.top h1{ text-align:center; margin:0 20%; line-height:45px; font-size:20px; color:#fff; font-weight:100}
.top .btn-ui-back span{ background:url(../images/back.png) no-repeat left center; padding-left:25px; background-size:auto 30px; font-size:18px; display:inline-block; color:#fff }
.fr{ float:right;}

header{ position:relative; height:110px; padding:15px; overflow:hidden}
header .logo{ background:url(../images/logo.png) no-repeat center center; width:70px; height:80px; background-size:auto 70px; position:absolute}

header .member p{ line-height:26px; color:#000}
header .member p.login{ background:url(../images/dot-mem.png) no-repeat left center; padding-left:40px; line-height:40px; margin-top:15px;}
header .member p.login a{ font-size:18px; color:#333; padding:0 5px;}
header .member h3{ color:#000; font-size:20px; font-weight:100; margin:23px 0px;}
.banner{ background:#f8f8f8; overflow:hidden}
.banner .tex{ padding:20px; padding-top:10px; text-align:left}
.banner .tex h3{ color:#111; font-size:20px;}
.banner .tex p{ line-height:26px; margin-top:12px;}

.list-jf-goods h3{ padding:12px 0px; text-align:center; font-size:21px; font-weight:100; color:#111; border-bottom:1px solid #ddd}

.list-jf-goods ul{  overflow:hidden;}
.list-jf-goods ul li{ width:50%; padding:15px 10px; float:left; display:inline; text-align:center}
.list-jf-goods ul li .pic{ margin-bottom:10px;}
.list-jf-goods ul li .tit{ line-height:21px; margin-bottom:5px; height:42px; overflow:hidden}
.list-jf-goods ul li .price{ font-size:18px;}

.list-jf-goods ul .line{ height:1px; border-bottom:1px solid #ddd; width:100%; float:left;}


.fix-bt-nav{ position: fixed; height:50px; background:url(../images/menu-bg.png) no-repeat center center; background-size:100% 100%; width:100%; bottom:0px; left:0px;}
.fix-bt-nav ul{ overflow:hidden; width:100%}
.fix-bt-nav ul li{ text-align:center; width:20%; float:left; display:inline; padding:5px 0px;}
.fix-bt-nav ul li a.m1 span{ background:url(../images/menu1.png) no-repeat top center; text-align: center; height:14px; padding-top:26px; background-size:auto 25px; display:inline-block; font-size:12px; color:#000}
.fix-bt-nav ul li a.m2 span{ background:url(../images/menu2.png) no-repeat top center; text-align: center; height:14px; padding-top:26px; background-size:auto 25px; display:inline-block; font-size:12px; color:#000}

.fix-bt-nav ul li a.m3 span{ background:url(../images/menu3.png) no-repeat top center; text-align: center; height:14px; padding-top:26px; background-size:auto 25px; display:inline-block; font-size:12px; color:#000}

.fix-bt-nav ul li a.m4 span{ background:url(../images/menu4.png) no-repeat top center; text-align: center; height:14px; padding-top:26px; background-size:auto 25px; display:inline-block; font-size:12px; color:#000}

.fix-bt-nav ul li a.m5 span{ background:url(../images/menu5.png) no-repeat top center; text-align: center; height:14px; padding-top:26px; background-size:auto 25px; display:inline-block; font-size:12px; color:#000}


center{ padding-bottom:50px;}

.fw-search h2{ font-size:20px; margin-bottom:10px; color:#000}
.fw-search h1{ font-size:24px; margin-bottom:20px; color:#000}
.fw-search h3{
	font-size:20px;
	margin-bottom:20px;
	color:#F00
}
.fw-search .box{ padding:10px; overflow:hidden}
.fw-search .box ul li{ position:relative; margin-bottom:12px; overflow:hidden}
.fw-search .box ul li strong{ font-size:15px; position:absolute; left:0px; top:0px; line-height:30px; width:75px; text-align:left; font-weight:100;}

.fw-search .box ul li p{ width:100%; padding-left:80px;}
.fw-search .box ul li input{ background:#e0e1dd}
.fw-search .box ul li textarea{ background:#e0e1dd}


.fw-search .sm{ padding:20px 30px}
.fw-search .sub{ background:#0080d0; display:inline-block; padding:7px 20px; border-radius:6px; color:#fff; font-size:24px; border:1px solid #1270ac}
.fw-search .sub:focus{background:#1270ac;}

.list-pro-goods ul{ overflow:hidden; background:#f8f8f8}
.list-pro-goods ul li{ float:left; width:33.3333%; display:inline; padding:5px 1px}
.list-pro-goods ul li .padding{ background:#fff; padding:10px;}
.list-pro-goods ul li .tit{ margin-bottom:10px; white-space: nowrap; text-overflow:ellipsis; overflow:hidden}
.list-pro-goods ul li .tit a{ font-size:18px; color:#000;}
.list-pro-goods ul li .pic{ margin-bottom:10px;}
.list-pro-goods ul li .disc{ line-height:20px; height:40px; overflow:hidden; font-size:14px;}

.other-tex{ padding:5px 10px; overflow:hidden;}
.other-tex .pic{ width:55%; float:left; display:inline}
.other-tex .tit{ width:45%; float:left; display:inline}
.other-tex .tit a{ display:block; padding:15% 10px; text-align:center; font-size:15px; color:#000}
.about-sh-tex{ padding:15px; text-align:left; line-height:26px;}
.about-sh-tex ul li{ position:relative; margin-bottom:10px; overflow:hidden}
.about-sh-tex ul li span{ width:80px; position:absolute; left:0px; top:0px; line-height:26px;}
.about-sh-tex ul li p{ margin-left:80px; border:1px solid #7d7d7d; text-indent:10px; height:26px;}
.about-sh-tex p{ margin-bottom:10px;}

.about-sh-tex .table table{ width:100%;border:1px solid #7d7d7d; text-align:center; border-collapse: collapse}
.about-sh-tex .table table th{ font-weight:100;border:1px solid #7d7d7d;}
.about-sh-tex .table table td{border:1px solid #7d7d7d; padding:5px;}
.tex-box{ text-align:left; margin-bottom:12px; line-height:26px;}

.sever{ background:#f8f8f8; padding:12px 0px; overflow:hidden}
.sever ul li{ float: left; width:50%; display:inline; padding:0 5px;}
.sever ul li p{ overflow:hidden; background:#fff; padding:5%;}
.sever ul li p.tel a{ display:block; background: url(../images/dot-tel.png) no-repeat left center; padding-left:80px; background-size:80px auto; height:80px;}
.sever ul li p.tel span{ font-size:18px; color:#000; line-height:25px; padding:0 5%; display:inline-block; text-align:left; padding-top:15px;}

.sever ul li p.pass a{ display:block; background: url(../images/dot-pass.png) no-repeat left center; padding-left:80px; background-size:80px auto; height:80px;}
.sever ul li p.pass span{ font-size:18px; color:#000; line-height:25px; padding:0 5%; display:inline-block; text-align:left; padding-top:15px;}

.yz-box{ padding:10px;}
.yz-box h3{ color:#000; font-size:20px; text-align:left; margin-bottom:10px; font-weight:100}
.yz-box .box{ overflow: hidden; margin-bottom:10px;}
.yz-box .box form{ border:1px solid #3385ff; height:37px; position:relative; width:100%}
.yz-box .box form .sub{ width:85px; background:#3385ff; line-height:28px; text-align:center; color:#fff; font-family:"微软雅黑"; position:absolute; right:0px; top:0px; border:none; box-shadow: none; border-radius:0px; padding:0px;}

.yz-box .box form .key{  line-height:28px; text-align:center; color:#fff; font-family:"微软雅黑";  box-shadow: none; border:none; border-radius:0px; padding:0px;width:100%; padding-right:85px; z-index:9999; text-align:left; color:#333}

.yz-box p{ font-size:13px; color:#333; text-align:left}

.search-shop{ text-align:left; padding:2%; overflow:hidden}
.search-shop h3{ font-size:21px; margin-bottom:20px; color:#000}

.near-shop{ margin-bottom:20px;}
.near-shop a{ display:block; padding:10px; border:1px solid #a0a0a0; border-radius:5px;   background-image:linear-gradient(to top,#cdcdcd,#dbdbdb,#ececec);}
.near-shop a span{ display:block; font-size:17px; color:#404040; background:url(../images/here.png) no-repeat right center; background-size:auto 30px; line-height:30px;}

.search-shop .search{ position:relative; border:1px solid #bbbbbb; border-radius:5px; box-shadow:0 0 2px #555; height:35px;
}
.search-shop .search .sub{ background: url(../images/search.htm) no-repeat center center; width:55px; height:35px; background-size:auto 30px; position:absolute; right:3px; top:0px; border:none; box-shadow: none; border-radius:0px; padding:0px;border-left:1px solid #bbb; }

.search-shop .search .key{border:none; box-shadow: none; border-radius:0px; padding:0px; margin:2px; height:30px; line-height:30px; width:90%}
.search-shop ul{ padding-top:15px;}
.search-shop ul li{ position:relative; overflow:hidden; margin-bottom:15px;}
.search-shop ul li span{ width:85px; text-align:right; position:absolute; left:0px; top:0px; line-height:32px;}
.search-shop ul li p{ width:100%; padding-left:95px;}
.search-shop ul li p select{ padding:2px;}

.search-shop .btn{ text-align:center; margin-top:30px; margin-bottom:30px;}
.search-shop .btn a{ color:#fff; padding:10px 15px; background:#004098; border-radius:6px;}
.list-contact{ background:#f8f8f8; padding-bottom:12px;}
.list-contact ul{overflow:hidden}
.list-contact ul li{ width:33.3333%; float:left; display:inline; padding:1px;}
.list-contact ul li .padding{ background:#fff; padding:10px 5px;}
.list-contact ul li .tit{ margin-bottom:10px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.list-contact ul li .tit a{ color:#000; font-size:18px;}
.list-contact ul li .disc{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px;}

.bg-gray{ background:#f8f8f8}

.reg-box{ padding:2%;}
.reg-box ul li{ margin-bottom:12px; text-align:left; position:relative; overflow:hidden}
.reg-box ul li input{ height:42px; border-radius:3px;}
.reg-box ul li span.yzm{ width:70px; text-align:center; height:22px; margin:10px; position:absolute; top:0px; right:0px; border-left:1px solid #bbb}
.reg-box ul li span.yzm img{ height:20px;}

#check_frame{ position:absolute; top:0px; right:0px;}
#check_frame .checkbox {
    display: none;
}

#check_frame .trigger {
    background: #fff none repeat scroll 0 0;
    cursor: pointer;
    float: left;
    height: 20px;
    margin: 10px;
    overflow: hidden;
    position: relative;
    width:35px; border:1px solid #ddd; border-radius:15px;content: "";
}

#check_frame .checkbox:checked + .trigger::before {
    left:15px;
}
#check_frame .trigger::before {
    bottom: 0;
  
    content: "";
    height:17px;
    left:0;
    margin: auto 0px;
    position: absolute;
    top:0;
    width:17px; border-radius:10px; border:1px solid #eee; background:#fff
}
#check_frame .checkbox:checked + .trigger {
    background: #2f3cd4 none repeat scroll 0 0;
}

.reg-box ul li .ck{ float:left; width:auto}
.reg-box ul li span{ padding:0 5px;}
.regular-checkbox {
    display: none;
}
.regular-checkbox + label {
    background-color: #fafafa;
    border: 1px solid #cacece;
    border-radius:12px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 -15px 10px -12px rgba(0, 0, 0, 0.05) inset;
    display: inline-block;
    padding: 9px;
    position: relative; float:left
}

.regular-checkbox:checked + label::after {
    color: #fff;
    content: "✔";
    font-size: 14px;
    left: 3px;
    position: absolute;
    top: 0;
}
.regular-checkbox:checked + label {
    background-color: #f15353;
    border: 1px solid #fff;
    color: #99a1a7;
}
.reg-box ul li .btn{ background:#e2e2e2; padding:10px; text-align:center; display:block; border-radius:3px; color:#bdbdbd; font-size:18px;}
.reg-box ul li .btn:focus{ background:#1c61c9; color:#fff}
.reg-box p{ text-align:left; margin-top:20px; margin-bottom:20px;}
.reg-box p a{ text-decoration:underline}